{
  "name": "暗影脈凝膠",
  "sortnum": 4,
  "category": "justdirethings:goo",
  "icon": "justdirethings:gooblock_tier4",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "暗影脈凝膠是凝膠研究的集大成者，它能將地獄合金轉化成蝕空合金。這種頂級凝膠可用於製作極其強力的物品。$(br2)暗影脈凝膠的合成需要用到最稀有的和最強大的材料，它在物質轉化上的能力也因此無與倫比。"
    },
    {
      "type": "patchouli:crafting",
      "title": "暗影脈凝膠的配方",
      "recipe": "justdirethings:gooblock_tier4"
    }
  ]
}
